NSLocationUsageDescription = "Fantastical uses your location when using geofenced reminders and when creating events or reminders with locations.";
NSCalendarsUsageDescription = "Fantastical needs access to your calendars to display and create events.";
NSRemindersUsageDescription = "Fantastical needs access to your reminders to display and create reminders.";
NSContactsUsageDescription = "Fantastical uses your contacts to display birthdays and manage invitees.";